/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "50"; */
"Open Help" = "Ouvrir l’aide";

/* Class = "NSTextFieldCell"; title = "APPNAME encountered a problem."; ObjectID = "320"; */
"APPNAME encountered a problem." = "APPNAME a rencontré un problème.";

/* Class = "NSTextFieldCell"; title = "APPNAME may now be in an inconsistent state. You need to quit and relaunch it."; ObjectID = "322"; */
"APPNAME may now be in an inconsistent state. You need to quit and relaunch it." = "APPNAME est peut-être maintenant dans un état incohérent. Il vous faut le quitter et le relancer.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "326"; */
"Quit" = "Quitter";

/* Class = "NSTextFieldCell"; title = "Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "330"; */
"Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "Rapporter les problèmes à Karelia envoie une information traçable que nous utiliserons pour améliorer l’application. L’ajout de votre adresse email nous permet de vous contacter (en anglais) si nous avons des questions supplémentaires par rapport à votre problème.";

/* Class = "NSButtonCell"; title = "Send diagnostic information, from:"; ObjectID = "339"; */
"Send diagnostic information, from:" = "Envoyer une information de diagnostic, de :";